using UnityEngine;

public class DoorController : MonoBehaviour
{
    [SerializeField] private Animator doorLAnimator;
    [SerializeField] private Animator doorRAnimator;

    public void Start()
    {
        //OpenDoor();
    }

    public void OpenDoor()
    {
        doorLAnimator.SetTrigger("Open");
        doorRAnimator.SetTrigger("Open");
    }
}
